<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<artifactId>spring-mvc_academicNetJar</artifactId>
	<groupId>br.com.senacagil.springmvc</groupId>
	<packaging>jar</packaging>
	<name>SpringMVC - AcademicNet Impl</name>
	<version>1.0-SNAPSHOT</version>
	<url>http://maven.apache.org</url>
	<parent>
		<artifactId>spring-mvc-0-academicNet</artifactId>
		<groupId>br.com.senacagil.springmvc</groupId>
		<version>1.0-SNAPSHOT</version>
	</parent>
	<dependencies>
		<dependency>
			<groupId>postgresql</groupId>
			<artifactId>postgresql</artifactId>
			<version>8.3-603.jdbc4</version>
		</dependency>
	</dependencies>
</project>
